@charset "UTF-8";



#obfc-page-title2 .obfc-breadcrumb {
    background-color: transparent;
}



#obfc-page-title2 {
	background-image: url(../img/header_bg.png);
	background-position: center top;
}



.obfc-page-anchor1 {
}
.obfc-page-anchor1 a {
	color: #f7931e;
}



.obfc-faq-container1 {
	background: url(/assets/guide/img/bg1.gif) repeat left top;
}
.obfc-faq-container1 + .obfc-faq-container1 {
	margin-top: 40px;
}
.obfc-faq-container1 .title1 {
	border: solid #f76e0d;
	border-width: 1px 0;
	color: #f76e0d;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.4;
	padding: 18px 0;
	text-align: center;
}





@media only screen and (max-width: 640px) {



	#obfc-page-title2 {
		background-position: center center;
	}


	
	.obfc-page-anchor1 {
	}



	.obfc-faq-container1 {
	}
	.obfc-faq-container1 + .obfc-faq-container1 {
	}
	.obfc-faq-container1 .title1 {
		margin: 0 0 28px;
	}




}


.obfc-faq-container1 {margin-top: 0!important;margin-bottom:0!important;position:relative;}
.obfc-faq-container1 .title1 {margin-bottom:20px!important;position:relative;cursor: pointer;}
.obfc-container1  {position:relative;}

/*obfc-faq-accordion*/
.display_none     {display: none;}
.obfc-faq-accordion,
.obfc-faq-accordion span  {display:inline-block;transition:all .4s;box-sizing:border-box;cursor:pointer}
.obfc-faq-accordion       {width:38px;height:38px;position:absolute;top:0;right:10px}
.obfc-faq-accordion span  {position:absolute;left:22px;width:50%;height:2px;background-color:#f76e0d;border-radius:4px}
.obfc-faq-accordion span:nth-of-type(1) {display:none}
.obfc-faq-accordion span:nth-of-type(2) {top:30px;transform:rotate(180deg)}
.obfc-faq-accordion.active span {display:inline-block}
.obfc-faq-accordion.active span:nth-of-type(1) {top:30px;transform:rotate(0deg)}
.obfc-faq-accordion.active span:nth-of-type(2) {top:30px;transform:rotate(90deg)}
.obfc-acc-content1 {padding-bottom:20px;margin-bottom:-30px!important}
.obfc-acc-content1:nth-last-child(1) {margin-bottom:0!important}
@media only screen and (max-width: 640px) {
}

/*guide*/
.guide_content                    {margin:auto;text-align:center;}
.guide_content .guide_btn         {display: block;margin:25px auto;}
.guide_content .guide_subtitle    {display: block;margin:50px auto;}
.guide_content .guide_subtitle p  {color:#f76e0d}
.obfc-acc-content1 .head          {padding-left:20px!important;padding-right:20px!important;margin-left: 0!important}
.obfc-acc-content1 .head:before   {border-left:0!important;background:none!important;;}
/*
.obfc-acc-content1 .body2         {padding:30px;box-sizing:border-box;border-bottom: 1px solid #ddd}
*/
.obfc-acc-content1 .body {
	background: #FFF;
	border-bottom: 1px solid #CCC;
	display: none;
	padding: 20px 20px;
	position: relative;
	width: 100%;
}
.obfc-acc-content1 .body:before {
	display: none;
}

@media only screen and (max-width: 640px) {
.guide_content                    {padding-left:10px;padding-right:10px;box-sizing:border-box;}
}

.guide_content .guide_btn {
	width:640px;
	height:124px;
	background:rgba(77,77,77,1);
	padding:16px;
	box-sizing:border-box;
}
.guide_content .guide_btn a {
	border:2px solid #989898;
	width:100%;
	padding:20px;
	display:block;
	text-align: center;
	font-size:230%;
	line-height: 48px;
	color:#fff
}
.guide_content .guide_btn:hover,
.guide_content .guide_btn:focus {
	background:rgba(77,77,77,0.75);
	text-decoration: none
}
.guide_content .guide_btn:hover a,
.guide_content .guide_btn:focus a {
	text-decoration: none
}

@media only screen and (max-width: 640px) {
.guide_content .guide_btn {width:100%;height:auto;}
.guide_content .guide_btn a {font-size:165%;}
}

